
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AeroTech_Vision_FeedbackControl", "AeroTech_Vision_FeedbackControl\AeroTech_Vision_FeedbackControl.vcxproj", "{6553113F-5447-408A-93A8-8738E3BEE6A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Debug|x64.ActiveCfg = Debug|x64
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Debug|x64.Build.0 = Debug|x64
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Debug|x86.ActiveCfg = Debug|Win32
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Debug|x86.Build.0 = Debug|Win32
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Release|x64.ActiveCfg = Release|x64
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Release|x64.Build.0 = Release|x64
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Release|x86.ActiveCfg = Release|Win32
		{6553113F-5447-408A-93A8-8738E3BEE6A9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {149F34DE-42C7-404D-8654-439AF10AF752}
	EndGlobalSection
EndGlobal
